PipeWire 1.6.5

Loading...
Searching...
No Matches
spa_audio_info_eac3 Struct Reference
SPA » Parameters

Dolby E-AC-3 audio info. More...

`#include <spa/param/audio/eac3.h>`

## Data Fields
uint32_t | rate
uint32_t | channels

## Detailed Description

Dolby E-AC-3 audio info.

## Field Documentation

## ◆ rate

uint32_t spa_audio_info_eac3::rate

## ◆ channels

uint32_t spa_audio_info_eac3::channels

The documentation for this struct was generated from the following file:

- spa/param/audio/eac3.h